[shibboleth-sp2] 82/119: Linefeed change

Ferenc Wágner wferi-guest at moszumanska.debian.org
Tue Jan 26 21:29:53 UTC 2016


This is an automated email from the git hooks/post-receive script.

wferi-guest pushed a commit to annotated tag 1.3.1
in repository shibboleth-sp2.

commit af81d37217c1b8b19871f2f36c483e15d03fb244
Author: Scott Cantor <cantor.2 at osu.edu>
Date:   Wed Oct 3 16:28:35 2007 +0000

    Linefeed change
---
 configs/shibd-debian.in | 168 ++++++++++++++++++++++++------------------------
 1 file changed, 84 insertions(+), 84 deletions(-)

diff --git a/configs/shibd-debian.in b/configs/shibd-debian.in
index 59fd66d..23a326a 100644
--- a/configs/shibd-debian.in
+++ b/configs/shibd-debian.in
@@ -1,84 +1,84 @@
-#! /bin/sh
-### BEGIN INIT INFO
-# Provides: shibd
-# Required-Start: $local_fs $remote_fs $network
-# Required-Stop: $local_fs $remote_fs $network
-# Default-Start: 2 3 4 5
-# Default-Stop: S 0 1 6
-# Short-Description: Shibboleth 1.3 Service Provider Daemon
-# Description: Starts the separate daemon used by the Shibboleth
-# Apache module to manage sessions and to retrieve
-# attributes from Shibboleth Identity Providers.
-### END INIT INFO
-#
-# Written by Quanah Gibson-Mount <quanah at stanford.edu>
-# Modified by Lukas Haemmerle <lukas.haemmerle at switch.ch> for Shibboleth 2
-# Based on the dh-make template written by:
-#
-# Written by Miquel van Smoorenburg <miquels at cistron.nl>.
-# Modified for Debian
-# by Ian Murdock <imurdock at gnu.ai.mit.edu>.
-
-PATH=/sbin:/bin:/usr/sbin:/usr/bin
-DESC="Shibboleth 1.3 daemon"
-NAME=shibd
-SHIB_HOME=@-PREFIX-@
-SHIB_CONFIG=@-PKGSYSCONFDIR-@/shibboleth.xml
-LD_LIBRARY_PATH=@-PREFIX-@/lib
-DAEMON=@-PREFIX-@/sbin/$NAME
-SCRIPTNAME=/etc/init.d/$NAME
-PIDFILE=/var/run/$NAME.pid
-DAEMON_OPTS=""
-
-# Force removal of socket
-DAEMON_OPTS="$DAEMON_OPTS -f"
-
-# Use defined configuration file
-DAEMON_OPTS="$DAEMON_OPTS -c $SHIB_CONFIG"
-
-# Specify pid file to use
-DAEMON_OPTS="$DAEMON_OPTS -p $PIDFILE"
-
-# Exit if the package is not installed.
-[ -x "$DAEMON" ] || exit 0
-
-# Read configuration if it is present.
-[ -r /etc/default/$NAME ] && . /etc/default/$NAME
-
-# Get the setting of VERBOSE and other rcS variables.
-[ -f /etc/default/rcS ] && . /etc/default/rcS
-
-case "$1" in
-start)
-    # Don't start shibd if NO_START is set.
-    if [ "$NO_START" = 1 ] ; then
-        echo "Not starting $DESC (see /etc/default/$NAME)"
-        exit 0
-    fi
-    echo -n "Starting $DESC: "
-    start-stop-daemon --background --start --quiet \
-        --pidfile $PIDFILE --exec $DAEMON -- $DAEMON_OPTS
-    echo "$NAME."
-    ;;
-stop)
-    echo -n "Stopping $DESC: "
-    start-stop-daemon --stop --quiet --pidfile $PIDFILE \
-        --exec $DAEMON
-    echo "$NAME."
-    ;;
-restart|force-reload)
-    echo -n "Restarting $DESC: "
-    start-stop-daemon --stop --quiet --pidfile $PIDFILE \
-        --exec $DAEMON
-    sleep 1
-    start-stop-daemon --background --start --quiet \
-        --pidfile $PIDFILE --exec $DAEMON -- $DAEMON_OPTS
-    echo "$NAME."
-    ;;
-*)
-    echo "Usage: $SCRIPTNAME {start|stop|restart|force-reload}" >&2
-    exit 1
-    ;;
-esac
-
-exit 0
+#! /bin/sh
+### BEGIN INIT INFO
+# Provides: shibd
+# Required-Start: $local_fs $remote_fs $network
+# Required-Stop: $local_fs $remote_fs $network
+# Default-Start: 2 3 4 5
+# Default-Stop: S 0 1 6
+# Short-Description: Shibboleth 1.3 Service Provider Daemon
+# Description: Starts the separate daemon used by the Shibboleth
+# Apache module to manage sessions and to retrieve
+# attributes from Shibboleth Identity Providers.
+### END INIT INFO
+#
+# Written by Quanah Gibson-Mount <quanah at stanford.edu>
+# Modified by Lukas Haemmerle <lukas.haemmerle at switch.ch> for Shibboleth 2
+# Based on the dh-make template written by:
+#
+# Written by Miquel van Smoorenburg <miquels at cistron.nl>.
+# Modified for Debian
+# by Ian Murdock <imurdock at gnu.ai.mit.edu>.
+
+PATH=/sbin:/bin:/usr/sbin:/usr/bin
+DESC="Shibboleth 1.3 daemon"
+NAME=shibd
+SHIB_HOME=@-PREFIX-@
+SHIB_CONFIG=@-PKGSYSCONFDIR-@/shibboleth.xml
+LD_LIBRARY_PATH=@-PREFIX-@/lib
+DAEMON=@-PREFIX-@/sbin/$NAME
+SCRIPTNAME=/etc/init.d/$NAME
+PIDFILE=/var/run/$NAME.pid
+DAEMON_OPTS=""
+
+# Force removal of socket
+DAEMON_OPTS="$DAEMON_OPTS -f"
+
+# Use defined configuration file
+DAEMON_OPTS="$DAEMON_OPTS -c $SHIB_CONFIG"
+
+# Specify pid file to use
+DAEMON_OPTS="$DAEMON_OPTS -p $PIDFILE"
+
+# Exit if the package is not installed.
+[ -x "$DAEMON" ] || exit 0
+
+# Read configuration if it is present.
+[ -r /etc/default/$NAME ] && . /etc/default/$NAME
+
+# Get the setting of VERBOSE and other rcS variables.
+[ -f /etc/default/rcS ] && . /etc/default/rcS
+
+case "$1" in
+start)
+    # Don't start shibd if NO_START is set.
+    if [ "$NO_START" = 1 ] ; then
+        echo "Not starting $DESC (see /etc/default/$NAME)"
+        exit 0
+    fi
+    echo -n "Starting $DESC: "
+    start-stop-daemon --background --start --quiet \
+        --pidfile $PIDFILE --exec $DAEMON -- $DAEMON_OPTS
+    echo "$NAME."
+    ;;
+stop)
+    echo -n "Stopping $DESC: "
+    start-stop-daemon --stop --quiet --pidfile $PIDFILE \
+        --exec $DAEMON
+    echo "$NAME."
+    ;;
+restart|force-reload)
+    echo -n "Restarting $DESC: "
+    start-stop-daemon --stop --quiet --pidfile $PIDFILE \
+        --exec $DAEMON
+    sleep 1
+    start-stop-daemon --background --start --quiet \
+        --pidfile $PIDFILE --exec $DAEMON -- $DAEMON_OPTS
+    echo "$NAME."
+    ;;
+*)
+    echo "Usage: $SCRIPTNAME {start|stop|restart|force-reload}" >&2
+    exit 1
+    ;;
+esac
+
+exit 0

-- 
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/pkg-shibboleth/shibboleth-sp2.git



More information about the Pkg-shibboleth-devel mailing list